body {
    font-family: "Roboto Serif", serif;
}

.mian_header {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: #ececec 0 8px 20px -7px;
    z-index: 999;
}

.subject_list {
    min-width: 1720px !important;
    left: -887px !important;
    top: 80px;
}

.subject_list1 {
    left: -1003px !important;
}

.subject_list2 {
    left: -1154px !important;
}

.subject_list ul li a {
    width: 100%;
    padding: 10px 15px;
    display: inline-block;
    color: rgb(52, 58, 64);
    text-decoration: none;
    font-size: 13px;
    font-weight: 500;
}

.subject_list ul li .ext_btn {
    background-color: #00afcc;
    border: 2px solid var(--green);
    padding: 6px;
    color: #ffffff;
    z-index: 1;
    position: relative;
    box-shadow: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    margin-left: 15px;
    width: 102px;
    text-align: center;
    border-radius: 3%;
}

@keyframes move {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(100%);
    }
}

.subject_sub_list li a:hover,
.subject_list ul li a:hover {
    background-color: #00afcc !important;
    color: rgb(255, 255, 255) !important;
}

.subject_sub_list li a:hover {
    background-color: #00afcc !important;
    color: rgb(255, 255, 255) !important;
}

.dropdown:hover .subject_list {
    display: block !important;
}

.dropdown:hover .subject_sub_list {
    display: block !important;
}

.dropdown-menu.show {
    display: none !important;
}

.dropdown_list {
    border-right: 1px solid #343a4030;
}

.red_btn {

    width: 130px;
    height: 44px;
    padding: 4px 12px;
    font-size: 16px;
    margin-right: 10px;
    font-weight: 600;
    font-family: Roboto, sans-serif;
    color: #fbfcfd;
    background-color: #ff1949 !important;
}

.blue_btn {
    outline: 0;
    background-color: #1688c5 !important;
    padding: 4px 20px;
    color: white !important;
    font-size: 16px;
    height: 44px;
    width: 226px;
    font-weight: 600;
    border-radius: 50px;
    font-family: Roboto, sans-serif;
}

.red_btn:hover {
    background-color: #00afcc !important;
    color: white;
}

.subject_list h5,
.subject_list h5 a {
    font-size: 17px;
    font-weight: 500;
    color: black;
}


.subject_lists {
    color: rgb(52, 58, 64);
    font-weight: 600 !important;
    font-family: Roboto, sans-serif;
    font-size: 18px !important;
    padding: 30px 14px;
}

.selects {
    width: 80px !important;
}

.attch-feild a {
    background: #ff1949;
    display: inline-block;
    font-weight: 300;
    border-radius: 34px;
    vertical-align: top;
    padding-top: 2px;
    margin-top: 0px !important;
}

.comm_o_f_btn span {
    background: none;
    color: #fff;
    width: 40px;
    height: 35px;
    display: inline-block;
    text-align: center;
    line-height: 34px;
    border-radius: 4px;
    vertical-align: top;
    font-size: 25px;
}

.subject_lists:hover {
    color: #00afcc !important;
}

/* BANNER SECTION STYLE START */
.container {
    max-width: 96% !important;
}

section {
    padding: 60px 0px;
}

.banner_section {
    min-height: 528px;
    padding: 201px 0 100px;
    background: url(../assest/images/banner-bg-1.png) #eaf9fb;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.banner_section::before {
    content: "";
    position: absolute;
    left: -100px;
    top: 0px;
    height: 400px;
    width: 400px;
    border-radius: 50%;
    border: 25px solid #00afcc;
    opacity: .2;
    animation: 2s linear 1s infinite alternate none running simple-scale;
}

.banner_section::after {
    content: "";
    position: absolute;
    left: 319px;
    bottom: 245px;
    /* top: 100px; */
    margin: auto;
    border: 25px #ff1949 solid;
    height: 220px;
    width: 220px;
    border-radius: 50%;
    opacity: .1;
    animation: 2s linear 1s infinite alternate none running simple-scale;
}

.banner_data h1 {
    font-size: calc(1.015rem + 2vw);
    font-weight: 800;
    margin: 80px 0 20px;
    text-align: left;
    font-family: Roboto, sans-serif;
}

.banner_data p {
    max-width: 87%;
    font-size: calc(0.7rem + 0.43vw);
    line-height: 26px;
    font-weight: 300;
    color: #000;
    font-family: Roboto, sans-serif;
}

.banner_sub_data {
    position: relative !important;
}

.banner_sub_data::before {
    content: "";
    position: absolute;
    left: -60px;
    top: -30px;
    border: 25px solid #00afcc;
    height: 300px;
    width: 300px;
    border-radius: 50%;
    animation: 2s linear 1s infinite alternate none running simple-scales;


}

.banner_sub_data::after {
    content: "";
    position: absolute;
    right: -34px;
    bottom: -20px;
    border: 25px solid #00afcc;
    height: 160px;
    width: 160px;
    border-radius: 50%;
    animation: 2s linear 1s infinite alternate none running simple-scales;

}

.banner-form {
    border-radius: 15px;
    background-color: #fff;
    padding: 25px;
    position: absolute;
    box-shadow: #9f9f9f 0 7px 20px -12px;
    z-index: 2;
}

.banner-form h3 {
    margin-bottom: 15px;
    font-weight: 600;
}

.banner-form h3 span {
    color: #ff1949;
}

.form-control {
    font-size: 14px;
    height: 37px;
    font-family: Roboto, sans-serif;
    border: 1px solid #ced4da;
    border-radius: 25px !important;
    padding: 7px 12px;
    background-color: #fff !important;
}

.dark-btn {
    width: 100%;
    background-color: #1688c5 !important;
    color: white !important;
    font-size: 23px !important;
}

@keyframes simple-scale {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.2);
    }
}

@keyframes simple-scales {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.2);
    }
}

/* BANNER SECTION. STYLE END */


/* Features  SECTION STYLE START */
.features_heading h3,
.services_heading h2 {
    font-size: 32px;
    font-weight: 600;
}

.sp_column {
    background: #1688c5;
    color: white;
}

.sp_columns {
    background: #00bcd4;
    color: white;

}

/* Features  SECTION STYLE START */
.services_sec {
    background-color: #fffaea;
}

.essey_data {
    background-color: #ffdec2;
    position: relative;
}

.essey_data a h3,
.dissertation a h3,
.assgnment a h3,
.admission a h3,
.rsearch a h3 {
    font-weight: 500;
    color: black;
    margin-bottom: 20px;
    font-size: 29px;
    font-family: Roboto, sans-serif;
}

.assgnment {
    background-color: white;
}

.creative {
    max-width: 80%;
    height: 329px !important;
}

.essey_data::before {
    content: "";
    position: absolute;
    height: 47px;
    width: 45px;
    left: 0;
    top: 0;
    background-image: url(../assest/images/tab.png);
}

.dissertation {
    position: relative;
    background-color: #b7e6ff;
}

.dissertation::before {
    content: "";
    position: absolute;
    height: 52px;
    width: 55px;
    right: 0;
    bottom: 32px;
    background-image: url(../assest/images/svg/pencil.png);
}

.proof {
    background-color: #aee6ed;
    min-height: 257px;
    position: relative;
    padding-top: 80px !important;
}

.proof::before {
    content: "";
    position: absolute;
    height: 87px;
    width: 91px;
    left: 0;
    bottom: 32px;
    background-image: url(../assest/images/write.svg    );
}

.admission {
    background-color: #aee6ed;
    min-height: 224px;
    position: relative;
    padding: 40px 20px;
}

.admission::before {
    content: "";
    position: absolute;
    height: 65px;
    width: 65px;
    right: 50px;
    bottom: 0;
    background-image: url(../assest/images/note.svg);
}

.rsearch {
    background-color: #b7e6ff;
    position: relative;
    min-height: 200px;
}

.rsearch::before {
    content: "";
    position: absolute;
    height: 85px;
    width: 77px;
    right: 30px;
    bottom: 0;
    background-image: url(../assest/images/l1.svg);
}

.assignment_data h2 {
    font-size: calc(1.2rem + 1.75vw);
    font-family: Roboto, sans-serif;
    font-weight: 600;
}

.assignment_data h5 {
    max-width: 80%;
    font-size: calc(0.7rem + 0.71vw);
    font-weight: 500;
    color: #3b3b3b;
    line-height: 48px;
}

.assignment_data .dark-btn {
    font-weight: 500;
    box-shadow: #9f9f9f 0 4px 40px -7px;
    position: relative;
    color: #fff;
    font-size: 22px !important;
    width: 300px;
    padding: 10px 65px 10px 35px !important;
}

.assignment_data h5 span {
    position: relative;
    background: #00bcd4;
    padding: 5px 20px;
    border-radius: 5px;
    color: #fff;
    font-weight: 400;
}

.subject_sec {
    background: #fffaea;
    position: relative;
}

.subject_data h2,
.learn_data h2 {
    font-size: 32px;
    font-weight: 500;
}

.subject_sec::before {
    left: 0;
    top: 0;
    /* background-image: url(../images/dot-left-t-orange.png); */
    background-image: url(../assest/images/dot-left.png);
    background-position: left top;
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    width: 100%;
}

.subject_sec::after {
    right: 0;
    bottom: 0;
    /* background-image: url(../images/dot-right-b-orange.png); */
    background-image: url(../assest/images/dot-right.png);
    background-position: right bottom;
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100%;
    width: 100%;
}

.inner_subject {
    background-image: url(../assest/images/bg-arrow.svg);
    background-size: cover;
    margin-bottom: 20px;
    position: relative;
    z-index: 99;
}

.subject_data_column {
    background-color: #fff;
    margin-top: 10px;
    padding: 10px;
    box-shadow: #626262 0 2px 25px -7px;
    border-radius: 12px;
    height: 160px;
    min-width: 140px;
}

.textColor {
    background-color: #e6f5fc !important;
    margin-top: -20px;
}

.content {
    position: relative;
    border-top: 10px solid #00afcc;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    padding: 40px 15px;
    width: 90%;
    margin: 0 auto;
}

.content::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, transparent, #def1fa, transparent, #e8e8f3, transparent) 0 0 / 400% 400%;
    animation: 20s linear 0 infinite normal none running gradient;
    border-radius: 30px;
    overflow: hidden;
}

.learn_data p {
    font-size: 30px;
    font-weight: 500;
}

.form_data {
    box-shadow: #dbdbdb 0 2px 18px -7px;
    border-radius: 10px;
    max-width: 800px;
    margin: 40px auto auto;
    padding: 40px 55px;
    position: relative;
    background: #fff;
}

.form_data .form-control {
    min-height: 204px !important;
}

.form-text {
    bottom: 15px;
    left: 10px;
    font-size: 18px !important;
    font-style: italic;
    display: inline-block;
    color: #000;
}

.blue_btn {
    margin-right: 10px;
    font-size: 18px;
    padding: 8px 30px;
    position: relative;
    font-weight: 400;
    background: #1688c5;
    color: white !important;
}

.content .contact_a {
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom-left-radius: 30px;
    pointer-events: none;
    max-width: 20%;
}

.content .contact_message {
    position: absolute;
    right: -94px;
    top: 100px;
    border-bottom-left-radius: 30px;
    pointer-events: none;
    max-width: 30%;
}

.expert-section {
    background: url(../assest/images/testi.png) center top / cover no-repeat #f9f9f9;
    margin-top: 30px;
    padding-bottom: 80px;
    padding-top: 30px !important;
}

.expert_heading h2 {
    font-size: 32px;
    font-weight: 500;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    object-fit: cover;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
}

.exp-pic {
    background-color: white;
    border-radius: 10px;
    box-shadow: #9f9f9f 8px 14px 20px -17px;
    min-width: 280px;
}

.job-review {
    border-bottom: 1px solid #707070;
    margin-bottom: 12px;
    font-weight: 700;
    margin-left: 40px;
}

p {
    font-size: 16px;
    margin-bottom: 0;
}

.job-review h3 {
    font-weight: 700;
    font-size: 24px;
}

.rateStar .star {
    fill: #f4ca40;
    min-width: 20px !important;
    height: 20px !important;
    margin-left: 2px;
}

.exp-details h4 {
    font-size: 24px;
    font-weight: 600;
}

.exp-details .review {
    font-size: 16px;
}

.job-review h3 {
    font-weight: 700;
    font-size: 46px;
}

.reward {
    border-radius: 6px;
    background-color: white;
    padding: 20px;
}

.reward-inner {
    border-bottom: 1px solid #1b1d1e;
    display: flex;
    padding-bottom: 10px;
    margin-bottom: 20px;
    align-items: center;
}

.owl-carousel .owl-item img {
    width: auto;
    border-radius: 10px 10px 0 0;
}

.reward-inner h5 {
    font-weight: 600;
}


.rating-box h6 {
    font-size: 25px;
    font-weight: 600;
}

.inner {
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 15px 0;
    border-radius: 12px;
    position: relative;
    transition: all .5s ease 0;
    height: 92%;
    z-index: 999;
    background: #b4b4b4;
    margin: 15px 0;
}

.inner::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: #fff;
    transform: rotate(0deg);
    z-index: -1;
    transition: all .3s ease 0;
}

.inner:hover::before {
    transform: rotate(-5deg);
}

.card-body h4 {
    font-weight: 700;
    font-size: 35px;
    font-family: Roboto, sans-serif;
}

.faq_heading h3 {
    font-size: 35px;
    font-weight: 600;
}

.faq_heading h4 {
    font-size: 33px;
    font-weight: 500;
}

.accordion-button {
    font-size: 20px;
    font-weight: 500;
}

.accordion-button:not(.collapsed) {
    background-color: #e6fcff;
    color: #00afcc;
}

.accordion-button::after {
    background-image: url(../assest/images/svg/plus.svg);
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../assest/images/svg/minus.svg);

}

.subscribe_data {
    background: #fffaea;
    position: relative;
    margin-bottom: 50px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 1.375rem;
}

.subscribe_data h2 {
    font-size: 35px;
    font-weight: 600;
}

.subscribe_data h4 {
    font-size: 35px;
    font-weight: 600;
}

.subscribe_data form {

    width: 55%;
    font-size: 16px;
    border-radius: 50px;
    overflow: hidden;
    box-shadow: #b6b6b6 0 4px 45px -7px;
    height: 65px;
}

.subscribe_data input {
    width: 73%;
    padding: 10px 5px 10px 24px;
    margin: 3px;
    background: transparent;
    font-weight: 500;
    height: 56px;
    font-size: 16px;
}

.subscribe_data button {
    float: right;
    padding: 0 22px;
    background: #000;
    font-family: Roboto, sans-serif;
    color: #fff;
    margin: 3px;
    height: 56px;
    font-size: 24px;
    width: 180px;
    font-weight: 400;
    transition: all .5s ease 0;
    border: 2px solid #000;
}

.subscribe_data::before,
.subscribe_data::after {
    content: "";
    position: absolute;
    height: 126px;
    width: 130px;
    top: 30px;
    background-repeat: no-repeat;
}

.subscribe_data::before {
    background-image: url(../assest/images/svg/sub-left.png);
    left: 60px;
}

.subscribe_data::after {
    right: 60px;
    background-image: url(../assest/images/svg/sub-left.png);
}

.footer_data {
    padding: 60px 0 0;
    position: relative;
    z-index: 11;
    background: #fff;
    border-top: 10px solid #d6d6d6;
}

.footer_data::before {
    content: "";
    background-image: url(../assest/images/dot-left.png);
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    z-index: -10;
    opacity: .5;
    height: 300px;
    width: 484px;
}

.footer_data::after {
    content: "";
    right: 0;
    bottom: -37px;
    background-image: url(../assest/images/svg/dot-right-b-orange.png);
    position: absolute;
    background-repeat: no-repeat;
    z-index: -10;
    height: 300px;
    width: 484px;
}

.footer_list h4 {
    color: black;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 2px solid #00afcc;
    display: inline;
}

.footer_list ul li a {
    color: black;
    font-size: 15px;
}

.contact_list a,
.contact_list p {
    color: black;
    font-size: 17px;
}

.footer_list ul li a:hover {
    color: #00afcc !important;
}

.connect_data a:hover {
    color: white !important;
}

.connet img {
    filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(122deg) brightness(103%) contrast(101%);
}

.contact_banner {
    background-color: #f5faff;
    min-height: 234px;
    padding: 140px 0px 53px 0px;
}

.contact_banner h1 {
    font-size: 42px;
    font-weight: 600;
}

.contact_list_data {
    background-color: #e9e9e9;
}

.contact_list a {
    color: #00afcc;
}

.contact_list {
    font-size: 18px;
    color: #6c757d;

}

.contact_touch_data {
    box-shadow: #dbdbdb 0 2px 18px -7px;
    border-radius: 10px;
    max-width: 80%;
    margin: auto;
    padding: 30px 40px;
    position: relative;
    background: #fff;
}

.touch_hedaing h3 {
    font-size: 40px;
    color: #00afcc;
    font-weight: 500;
}

.touch_hedaing p {
    font-size: 30px;
    font-weight: 500;
}

.online_assignment h5 {
    font-size: 18px;
}

.online_assignment h5 span {
    font-size: 15px;
    font-weight: 400;
}

.expert {
    border-bottom: 2px solid #00afcc;
}

@media all and (min-width:1500px) and (max-width:1799px) {

    .features_column {
        margin: 0px 20px !important;
    }
}

@media all and (min-width:1400px) and (max-width:1799px) {

    .rsearch {
        min-height: 224px !important;
    }

    .textColor {
        margin-top: 0px;
    }

    .banner_sub_data::after {
        right: -18px;
    }

    .subject_list {
        min-width: 1215px !important;
        height: 300px;
        overflow-y: scroll;
        left: -421px !important;
        height: 300px;
        overflow-y: scroll;
    }

    .subject_list1 {
        left: -532px !important;
    }

    .subject_list2 {
        left: -674px !important;
    }
}

@media all and (min-width:1200px) and (max-width:1399px) {

    .rsearch {
        min-height: 224px !important;
    }

    .textColor {
        margin-top: 0px;
    }

    .banner_sub_data::after {
        right: -18px;
    }

    .subject_list {
        min-width: 1215px !important;
        height: 300px;
        overflow-y: scroll;
        left: -421px !important;
        height: 300px;
        overflow-y: scroll;
    }

    .subject_list1 {
        left: -532px !important;
    }

    .subject_list2 {
        left: -674px !important;
    }
}

@media all and (min-width:992px) and (max-width:1199px) {

    .banner_sub_data::after {
        right: -13px;
    }

    .rsearch {
        min-height: 224px !important;
    }

    .textColor {
        margin-top: 0px;
    }

    .contact_from {
        position: unset;
    }

    .subject_list {
        min-width: 100% !important;
        height: 300px;
        overflow-y: scroll;
    }

    .subject_lists {
        padding: 8px 10px;
    }
}

@media all and (min-width:768px) and (max-width:991px) {

    .banner_sub_data::after {
        right: -5px;
    }

    .touch_hedaing p {
        font-size: 22px;
        /* font-weight: 500; */
    }

    .online_assignment h5 {
        font-size: 15px;
    }

    .online_assignment h5 span {
        font-size: 12px;
        /* font-weight: 400; */
    }

    .touch_hedaing h3 {
        font-size: 32px;
        /* font-weight: 500; */
    }

    .rsearch {
        min-height: 224px !important;
    }

    .textColor {
        margin-top: 0px;
    }

    .inner_subject {
        background-image: none;
    }

    .job-review {
        margin-left: 0px !important;
    }

    .subscribe_data::after,
    .subscribe_data::before {
        content: none
    }

    .contact_from {
        position: unset;
    }

    .subject_list {
        min-width: 100% !important;
        height: 300px;
        overflow-y: scroll;
    }

    .subject_lists {
        padding: 8px 10px;
    }
}

@media all and (min-width:320px) and (max-width:767px) {
    .banner_section::after {
        left: 47px;
        top: 424px;
    }

    .online_assignment h5 {
        font-size: 16px;
    }

    .online_assignment h5 span {
        font-size: 12px;
        /* font-weight: 400; */
    }

    .banner_sub_data::after,
    .subscribe_data::after,
    .subscribe_data::before {
        content: none
    }

    .banner_sub_data::before {
        left: -8px;
        height: 266px;
        width: 275px;
    }

    .banner_section::before {
        width: 300px;
        height: 300px;
    }

    .essey_data a h3 br,
    .dissertation a h3 br,
    .assgnment a h3 br,
    .admission a h3 br,
    .rsearch a h3 br {
        display: none !important;
    }

    .textColor {
        margin-top: 0px;
    }

    .inner_subject {
        background-image: none;
    }

    .footer_data::before,
    .footer_data::after {
        content: none;

    }

    .form_data {
        padding: 40px 12px;
    }

    a.navbar-brand.logo_images {
        width: 217px;
    }

    .features_heading h3,
    .services_heading h2,
    .expert_heading h2,
    .faq_heading h3,
    .subscribe_data h2 {
        font-size: 24px !important;
    }

    .essey_data a h3,
    .dissertation a h3,
    .assgnment a h3,
    .admission a h3,
    .rsearch a h3,
    .subject_data h2,
    .learn_data h2,
    .subscribe_data h4,
    .touch_hedaing p {
        font-size: 22px !important;
    }

    .learn_data p,
    .faq_heading h4 {
        font-size: 14px;
    }

    .job-review {
        margin-left: 0px !important;
    }

    .subscribe_data form {
        width: 100%;
    }

    .subscribe_data button {
        font-size: 14px;
        width: 117px;
    }

    .subject_list {
        min-width: 100% !important;
        height: 300px;
        overflow-y: scroll;

    }

    .contact_touch_data {
        max-width: 100%;
        padding: 10px 10px;
    }

    .contact_from {
        position: unset;
    }

    .touch_hedaing h3 {
        font-size: 30px;
    }

    .contact_banner h1 {
        font-size: 34px;
    }

    .subject_lists {
        padding: 8px 10px;
    }

    .dark-btn,
    .blue_btn,
    .assignment_data .dark-btn {

        font-size: 14px !important;
    }
    .job-review h3{
        font-size: 30px;
    }
}